Loading...
Searching...
No Matches
std::tuple_element< I, ::juce::dsp::ProcessorChain< Processors... > > Struct Template Reference

`#include <juce_ProcessorChain.h>`

## Detailed Description

template<size_t I, typename... Processors>
struct std::tuple_element< I, ::juce::dsp::ProcessorChain< Processors... > >

Adds support for C++17 structured bindings.

Definition at line 174 of file juce_ProcessorChain.h.

The documentation for this struct was generated from the following file:

- juce_ProcessorChain.h